; This file is stored in UTF-8 encoding

[en]
10=OK
11=Cancel
12=Refresh
15=Custom Download Manager
16=Don't catch links
17=Catch all links
18=Catch links via Ctrl+Click
19=The browser will be restarted. Continue?
20=Please wait...
21=Select the download manager, which supports command line
22=Enable integration with browser
23=Select and use USD for supported services

[ru]
10=OK
11=Отмена
12=Обновить
15=Другой менеджер закачки
16=Перехват ссылок отключен
17=Перехватывать все ссылки
18=Перехватывать по Ctrl+Click
19=Браузер будет перезапущен. Продолжать?
20=Пожалуйста подождите...
21=Выбрать менеджер закачки поддерживающий командную строку
22=Перехватывать ссылки в браузере (отключено по умолчанию)
23=Использовать USD (только для поддерживаемых им сервисов)

[zh-cn]
10=确定
11=取消
12=刷新
15=自定义下载工具
16=禁止捕获链接
17=捕获所有链接
18=Ctrl+点击捕获链接
19=浏览器需要重新启动，是否继续？
20=请稍候...
21=选择支持命令行的下载管理器
22=与浏览器整合
23=为所支持的服务选择使用 USD


[zh-tw]
10=確定
11=取消
12=刷新
15=自定義下載工具
16=禁止捕獲鏈接
17=捕獲所有鏈接
18=Ctrl+點擊捕獲鏈接
19=瀏覽器需要重新啟動，是否繼續？
20=請稍候...
21=選擇支持命令行的下載管理器
22=與瀏覽器整合
23=為所支持的服務選擇使用 USD
